/*
------------------------------------------------------------------------------------------------------------
共通部
------------------------------------------------------------------------------------------------------------
*/
@charset "UTF-8";
html, body {
  margin: 0;
  padding: 0;
  overflow-x: hidden; /* 横スクロールを防ぐ */
}

/*
------------------------------------------------------------------------------------------------------------
ファーストビュー
------------------------------------------------------------------------------------------------------------
*/
.first-view{

  height: calc(60vh-110px);
  background-image: url(../images/index/bg-main.jpg);
  background-repeat: no-repeat;
  display:flex;
  align-items: center;
  background-size: cover;
  background-position: bottom center; /* 下が基準になって表示されるよう変更 */
}

.first-view-text{
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;

  padding-left: 100px; /* 表示位置を調整 */
  padding-bottom: 80px;
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 8px rgba(75, 44, 20, 0.4); /* 半透明のシャドウ */
}

.first-view-text h1{
  font-family:"Poppins", sans-serif; /* フォントを変更 */
  font-size: 65px; /* フォントサイズ変更 */
  margin-top: 350px;
  line-height: 1.3; /* 行間を変更 */
}


.first-view-text p{
  font-size: 18px;
  margin-top: 20px;
  line-height: 1.6;  /* 行間を変更 */
}

.lead {
  max-width: 1200px;
  margin: 60px auto;
}

.lead p {
  line-height: 2;
  text-align: center;
}

.link-button-area {
  text-align: center;
  margin-top: 40px;
}

.link-button {
  color: #fff;
  background-color: #669085; /* ボタンカラーを変更*/
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 10px;
  font-family:  "Poppins", sans-serif; /* フォントを変更 */
  font-size: 18px; /* フォントサイズを変更 */
  transition: transform 0.2s ease, background-color 0.2s ease; /*スムーズに動く*/
}

.link-button:hover {
  background-color: #ACC7BE; /* ホバー時のカラーを変更 */
  transform: translateY(3px); /* 下に3px沈む動きを追加 */
}

/*
------------------------------------------------------------------------------------------------------------
動画エリア
------------------------------------------------------------------------------------------------------------
*/
.movie {
  width: 930px;
  max-width: 90%;
  background-color: #f8f8f8;
  padding: 50px 60px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.movie h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.movie h2::after {
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: black;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.movie iframe {
  display: block;
  width: 100%;
  height: 456px;
  margin-top: 30px;
}

.movie p {
  font-size: 15px;
  line-height: 28px;
  margin-top: 30px;
  text-align: center;
}

/*
------------------------------------------------------------------------------------------------------------
RECOMMENDEDエリア
------------------------------------------------------------------------------------------------------------
*/
.recommended {
  background-color: #f8f8f8;
  padding-top: 45px;
  padding-bottom: 100px;
  margin-top: 100px;
}

.recommended h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.recommended h2::after {
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: #000;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.item-list {
  display: flex;
  padding: 40px 60px 10px;
  overflow: auto;
}

.item-list li {
  flex-shrink: 0;
  width: 260px;
  margin-left: 75px;
}

.item-list li:first-child {
  margin-left: 0;

}

.item-list dl {
  margin-top: 20px;
}

.item-list dt {
  font-weight: bold;

}

.item-list dd{
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
}

.item-list .price{
  font-weight: bold;
  margin-top: 15px;
}


/*
------------------------------------------------------------------------------------------------------------
メディアクエリ:800pxをブレイクポイントに設定
------------------------------------------------------------------------------------------------------------
*/
@media (max-width:800px) {
  .first-view{
    height: calc(50vh - 50px);
    background-image: url(../images/index/bg-main-sp.jpg);
    align-items: flex-start;
  }

  .first-view-text{
    color: #fff;
    padding-left: 20px;
  }

  .first-view-text h1{
    font-size: 40px;
    line-height: 50px;
    margin-top: 100px;
  }

  .first-view-text p{
    font-size: 13px;
    margin-top: 15px;
  }

  .lead {
    padding-left: 20px;
    padding-right: 20px;
  }

  .lead p {
    text-align: left;
    font-size: 15px;
  }

/*
RECOMMENDEDエリア
------------------------------------------------------------------------------------------------------------
*/
.item-list {
  padding-left: 20px;
  padding-right: 20px;
  }

.item-list li {
    width: 220px;
    margin-left: 30px;
}
.movie {
  width: 500px;
  padding: 25px 30px;
}

.movie iframe {
  height: 240px;
}

}